@import url('https://fonts.googleapis.com/css2?family=Birthstone&family=Patrick+Hand&family=Playwrite+BR:wght@100..400&display=swap');

body{
    margin:0;
    padding:40px 20px;
    background:#0b0b0b;
    color:#cfcaca;
    font-family:"Patrick Hand", cursive;
    font-size:19px;
}
.container{
    max-width:680px;
    margin:0 auto 20px auto;
}
h1{
    font-family:'Birthstone', cursive;
    font-size:3.2rem;
    color:#d6d2d2;
    text-align:center;
    margin:0 0 25px 0;
}
h2{
    font-family:'Birthstone', cursive;
    font-size:1.8rem;
    color:#d6d2d2;
    margin:0 0 15px 0;
    text-align:center;}
h3{
    font-size:0.95rem;
    color:#8a8a8a;
    margin:22px 0 4px 0;
    letter-spacing:0.5px;
    font-family: 'Playwrite BR', cursive;
}
p{
    line-height:1.65;
    margin:0 0 10px 0;
}
code{
    color:#662222;
    font-size:1.4rem;}
strong{
    color:#d0cccc;
    font-weight:1200;
    font-size:1.2rem;
}
hr{
    border:none;
    border-top:1px solid #1a1a1a;
    margin:20px 0;
}
a{
    color:#9a3a3a;
    text-decoration:none;
    border-bottom:1px solid transparent;
    font-family: 'Birthstone', cursive;
    font-size: 1.5rem;
}
a:hover{
    color:#c06060;
    border-bottom:1px solid #c06060;
    transform: scale(1.05);
}